Subject: Re: bug#43866: 26.3; italian postfix additions

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Oct 2020 17:31:17 +0300

> From: Robert Pluim <[email-masked]>
> Date: Fri, 09 Oct 2020 14:45:34 +0200
> Cc: Mattias Engdegård <[email-masked]>,
>  Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
>     Thien-Thi> FWIW, i use italian-postfix, too, and would welcome this (E=
>     Thien-Thi> only) change.
> 
> I guess Iʼm the weirdo here: I use latin-prefix :-)
> 
> (it has € on ~e, which is not a great choice: various other
> latin-prefix methods use ~e and ~E for other codepoints. Perhaps we
> should add =E (or =e) to latin-prefix and maybe the other
> latin-N-prefix methods)

Based on the discussion, I've decided to make a minimal change, so I
added E= as a sequence for the Euro sign to Latin-1 language input
methods (on the master branch).

Any reason not to close this bug report now?